# 2.2.21 (5345f22): /usr/local/etc/dovecot/dovecot.conf
# OS: Darwin 14.5.0 x86_64  hfs
auth_mechanisms = plain digest-md5 cram-md5 ntlm
default_client_limit = 50
default_login_user = dovecotlogin
default_process_limit = 10
listen = 127.0.0.1
mail_gid = admin
mail_location = maildir:/Users/dovecot/Maildir/%n
mail_uid = dovecot
namespace inbox {
  inbox = yes
  location = 
  mailbox Drafts {
    special_use = \Drafts
  }
  mailbox Junk {
    special_use = \Junk
  }
  mailbox "Sent Messages" {
    special_use = \Sent
  }
  mailbox Trash {
    special_use = \Trash
  }
  prefix = 
}
passdb {
  driver = pam
}
passdb {
  args = password=XXX
  driver = static
}
protocols = imap
ssl = no
userdb {
  driver = passwd
}
